.teamDisplayWrap{visibility: hidden;}

.teamMembers {overflow: hidden;position: relative;}

	.teamMember {float: left;margin:5px;display: block;position: relative;}

	.teamMembers .teamMember .teamMemberPic {border: 1px solid #ccc;cursor: pointer;position: relative;}

		.teamMembers .teamMember .teamMemberPic img {display: block;}

	.teamMembers .teamMember .teamMemberPic .teamMemberName {bottom: 10px;left: 0;opacity: 0;position: absolute;text-align: center;width: 100%;cursor: pointer;transition:all 0.6s ease;}

		.teamMembers .teamMember .teamMemberPic .teamMemberName span {background:#3d4d96; border: 0px solid #CCCCCC; color: #FFFFFF; display: inline-block; margin: auto; padding: 2px 5px; text-align: center; width: auto;}

	.teamMembers .teamMember .teamMemberPic:hover .teamMemberName {opacity: 1;display: block;}







.teamMembersFullData {}

	.teamMembersFullData .teamMemberFullData {border: 1px solid #CCCCCC;margin: 10px 0;overflow: hidden;padding: 45px 0px 0px 0px;}

		.teamMembersFullData .teamMemberFullData .memberPic {float: right;margin-bottom: 10px;}

		.teamMembersFullData .teamMemberFullData h1.memberName {float: left;font-size: 26px;margin: 15px 0;}

		.teamMembersFullData .teamMemberFullData .extraFields {float: left;clear: left;}

			.teamMembersFullData .teamMemberFullData .extraFields .extraField {margin: 7px 0;}

			.teamMembersFullData .teamMemberFullData .extraFields .extraField .fieldLabel {font-weight: bold;}

		.teamMembersFullData .teamMemberFullData .description {padding-top: 10px;border-top: 1px solid #CCCCCC;text-align: justify;}







.teamDisplayWrap.theme4.isMobile .teamMembersFullData .teamMemberFullData h1.memberName {float: none;text-align: center;}

.teamDisplayWrap.theme4.isMobile .teamMembers .teamMember .teamMemberPic .teamMemberName {display: none;}

.teamDisplayWrap.theme4.isMobile .teamMembersFullData .teamMemberFullData .memberPic {float: none;margin: 0 auto 10px;}

.teamDisplayWrap.theme4.isMobile div.scrollingHotSpotRightVisible, .teamDisplayWrap.theme4.isMobile div.scrollingHotSpotLeftVisible {opacity: 0.5;background-size:35% 50%;}

